<?xml version="1.0"?>
<x:doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:x='http://xsdtesting' 
    xsi:schemaLocation='http://xsdtesting attP008.xsd' >

<!-- 
use=required, fixed and default are absent (must appear, value can be anything), instant xml attribute absent
-->

    <x:elem/>


 </x:doc>
